FOVE SUPPORT CENTER

Upgrading to Unity Plugin 2.0 (VR not enabled)

Comments

3 comments

  • Avatar
    Iikka Pohjola

    Did you update the Fove software as well? For me the 2.0 plugin wouldn't work before I installed the "Fove Setup" that was also released on 13th of July. 

     

    Having said that, the 2.0 plugin broke like half the stuff in my project so I'm just using the old version of both the driver and the plugin... :(

    1
    Comment actions Permalink
  • Avatar
    David Pradell

    Yes i've installed the new Fove Setup. So I'm using the new plugin and software but working with the old prefabs (Fove Rig and Fove Interface). It works for me like that. It would be nice though to use and try the new prefabs..

    0
    Comment actions Permalink
  • Avatar
    Michael Baum

    I've been having the same issue and I have the latest plugin and Fove Setup. It's really frustrating since the new optimizations seem really helpful but are unusable.

    1
    Comment actions Permalink

Please sign in to leave a comment.